Browse Source

* Remove foomatic-gui from print-server. Closes: #406616

tags/2.63
Joey Hess 14 years ago
parent
commit
fc0029839e
3 changed files with 4 additions and 3 deletions
  1. +2
    -1
      debian/changelog
  2. +2
    -1
      tasks/desktop
  3. +0
    -1
      tasks/print-server

+ 2
- 1
debian/changelog View File

@@ -1,8 +1,9 @@
tasksel (2.63) UNRELEASED; urgency=low

* Switch database-server to use postgres 8.1. (See #406399)
* Remove foomatic-gui from print-server. Closes: #406616

-- Joey Hess <joeyh@debian.org> Fri, 12 Jan 2007 16:40:53 -0500
-- Joey Hess <joeyh@debian.org> Fri, 12 Jan 2007 17:07:10 -0500

tasksel (2.62) unstable; urgency=high



+ 2
- 1
tasks/desktop View File

@@ -51,7 +51,6 @@ Packages-list:
anacron
# The following packages are the same as the packages in the print-server
# task and provide printing via CUPS.
foomatic-gui
foomatic-db-engine
foomatic-db-hpijs
foomatic-filters-ppds
@@ -63,3 +62,5 @@ Packages-list:
cupsys
cupsys-client
cupsys-bsd
# gui for configuration of the print server
foomatic-gui

+ 0
- 1
tasks/print-server View File

@@ -9,7 +9,6 @@ Key:
cupsys-bsd
Packages: task-fields
Packages-list:
foomatic-gui
foomatic-db-engine
foomatic-db-hpijs
foomatic-filters-ppds


Loading…
Cancel
Save